Bug 22382 - Undetected ethernet card
Summary: Undetected ethernet card
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-16 06:31 UTC by Ed McKenzie
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-20 17:34:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed McKenzie 2000-12-16 06:31:26 UTC
Anaconda doesn't detect the "Lite-On Communications Inc LNE100TX Fast
Ethernet Adapter (rev 25)" during install. Loading the tulip driver
manually or in netconf seems to work. The PCI id for this device is
11ad:c115 (rev 25).

Comment 1 Michael Fulbright 2000-12-18 17:31:21 UTC
QA - do we have this hardware to reproduce this problem?

Comment 2 Bill Nottingham 2000-12-20 17:34:18 UTC
This was fixed in kudzu post-7.0.


Note You need to log in before you can comment on or make changes to this bug.